# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-simpleline
pkgbase = python-simpleline
xdata = pkgtype=pkg
pkgver = 1.8-1
pkgdesc = Python3 text UI framework (dépendance Anaconda)
url = https://github.com/rhinstaller/python-simpleline
builddate = 1781307804
packager = Unknown Packager
size = 346552
arch = any
license = LGPL-3.0-or-later
depend = python
depend = python-gobject
